CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize opties

Pas calibre aan door externe plug-ins te laden.

Als u aan calibre-customize parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

    --add-plugin, -a
        Voeg een plug-in toe door het pad op te geven naar z'n ZIPbestand.

    --build-plugin, -b
        Voor plug-in ontwikkelaars: Pad naar de map waar u de plug-in ontwikkelt. Dit commando zal de plug-in automatisch zippen en updaten in calibre.

    --customize-plugin
        Plug-in aanpassen. Geef de naam van de plug-in en de aanpassingsreeks op, gescheiden door een komma. De aanpassingsreeks is dezelfde als die u zou invoeren bij het aanpassen van de plug-in in de hoofd calibre GUI.

    --disable-plugin
        Deactiveer de genoemde plug-in

    --enable-plugin
        Activeer de genoemde plug-in

    --help, -h
        toon dit helpbericht en stop

    --list-plugins, -l
        Toon alle geïnstalleerde plug-ins

    --remove-plugin, -r
        Verwijder een aangepaste plug-in op naam. Heeft geen effect op standaard plug-ins

    --version
        toon programmaversie en stop

Author
Kovid Goyal

Copyright
Kovid Goyal